/* index */
.adv_top{
    position: relative;
    z-index: 9999;
    clear: both;
    width: 100%;
    min-width: 1210px;
    font-size: 0;
}
.adv_top .adv_top-wrap {
    position: relative;
    width: 1210px;
    overflow: hidden;
    margin: 0 auto;
}
.adv_top .adv_top-wrap img {
    display: block;
    width: 1210px;
}
.adv_top .adv_top-wrap .adv_top-close {
    position: absolute;
    top: 3px;
    right: 3px;
    width: 19px;
    height: 19px;
    overflow: hidden;
    background-position: -420px -64px;
}
.header-box ul li.menu-item:hover .menu-bd{display: block;}
.header .logoLeft {
    width: 430px;
    height: 60px;
    line-height: 60px;
    float: left;
}
.header .logoLeft a.logo {
    display: block;
    width: auto;
    max-width: 240px;
    height: 60px;
    max-height: 60px;
    float: left;
    overflow: hidden;
}
.header .logoLeft a.logo img{
    max-width: 240px;
    height: 60px;
    max-height: 60px;
}
.header .logoLeft a.logoRight {
    display: block;
    float: left;
    max-width: 180px;
    margin-left: 10px;
}
.header .logoLeft a.logoRight img {
    width: 200px;
    height: 60px;
    max-width: 200px;
    max-height: 60px;
    vertical-align: middle;
}
.wechat{    width: 85px;
    height: 20px;
    line-height: 20px;
    margin: 0px auto;
    font-size: 14px;
    text-align: center;
}
.header-top ul li i{color: red;}

/* 多行式面包屑导航 */
.header .m-crumb li a{color: #565656;}
.m-crumb{overflow:hidden;line-height:1.5;zoom:1;}
.m-crumb ul{margin-left:-20px;}
.m-crumb li{float:left;word-wrap:normal;white-space:nowrap;}
.m-crumb li i{display:inline-block;*display:inline;*zoom:1;width:20px;text-align:center;font-size:12px;color:#ccc;font-family:\5b8b\4f53;}

.searchDiv{border:2px solid #e31939;background: white;}
.keyword{
	color: #999;
    margin: 6px 0px;
    position: relative;
    z-index: 2;
    width: 350px;
    height: 24px;
    line-height: 24px;
    padding: 0px 3px 0px 5px;
    outline: 0;
    border: 0;
    border-left: 1px #e9e9e9 solid;
}
.searchBtn{
	position: absolute;
	top: 2px;
	right: 0px;
	width: 90px;
	height: 36px;
	line-height: 36px;
	border: 0;
	font-size: 16px;
	letter-spacing: 4px;
	cursor: pointer;
	color: #fff;
	overflow: hidden;
	padding: 0px 8px 0px 12px;
	text-align: center;
	background: #e31939;
}
.m-categoryWrap {
    width: 100%;
    min-width: 1210px;
    height: 40px;
    background: #fff;
}
.m-categoryWrap .m-all {
    height: 40px;
    position: relative;
    width: 210px;
    z-index: 103;
}
.m-categoryWrap .m-all .menu{
    color: #fff;
    display: block;
    text-indent: 40px;
    text-decoration: none;
    width: 210px;
    height: 40px;
    line-height: 40px;
    z-index: 9999;
    position: absolute;
    top: 0px;
    left: -25px;
    font-size: 16px;
}
.f-bgColor{
background: #e31939;
}
.m-categoryWrap .allCategory{
	line-height: 38px;
    text-align: center;
    padding: 0;
    height: 40px;
    width: 990px;
    position: relative;
    margin-left: 10px;
    overflow: hidden;
}
.m-categoryWrap .allCategoryy ul {
    display: block;
    width: 100%;
    height: 40px;
}
.m-categoryWrap .allCategory li {
    text-decoration: none;
    z-index: 10;
    position: relative;
    float: left;
}
.m-categoryWrap .allCategory li a:hover{color: #e31939;border-bottom: 2px solid #e31939}
.m-categoryWrap .allCategory li a {
    color: #3c3c3c;
    height: 38px;
    line-height: 38px;
    display: inline-block;
    text-decoration: none;
    font-size: 16px;
    padding: 0 20px;
}
.m-categoryWrap .allCategory li.active  a{
    color: #e31939;
    border-bottom: 2px solid #e31939;
}
.m-categoryWrap .allCategory li a{
   /*  transition: all 0.5s ease; */
}
.m-categoryWrap .allCategory .Indexline{
	width: 108px;
	background: #e31939;
	position: absolute;
    height: 2px;
    bottom: 0;
    transition: all 0.5s ease; 
    -webkit-transition: all 0.5s ease; 
    -o-transition: all 0.5s ease; 
    -ms-transition: all 0.5s ease; 
}
.category-layer {
    border-top: none;
    height: 443px;
    width: 210px;
    position: relative;
    top: 40px;
    z-index: 9;
}
.category-layer-bg{background:#000000;}
.category-layer-bg {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=85);
    -moz-opacity: 0.85;
    opacity: 0.85;
}
.category-layer1 .list {
    height: 34px;
}
.category-layer1 .list:hover {
    background: white;
    color: #e31939;
}
.category-layer1 .list .cat {
    height: 34px;
    position: relative;
    width: 210px;
    z-index: 9;
    color: #ffffff;
}
.category-layer1 .list:hover .cat i.right-arrow,.category-layer1 .list:hover  .cat .cat-name a{
    color: #e31939;
}

.category-layer1 .list:hover .cat {
    background: rgba(249,249,249,.95);
    color:#e31939;
}
.category-layer1 .list .cat .cat-name {
    height: 34px;
    line-height: 34px;
    overflow: hidden;
    position: absolute;
    font-weight: 400;
    font-size: 14px;
    padding: 0 15px;
    display: block;
}
.category-layer1 .list .cat i.right-arrow {
    position: absolute;
    top: 9px;
    right: 14px;
    width: 4px;
    height: 14px;
    color: #ffffff;
    font: 400 12px/14px consolas;
}
.category-layer1 .list .cat .cat-name a {
    color: #ffffff;
    text-decoration: none;
}

.category-layer .list .categorys {
    width: 790px;
    height: auto !important;
    min-height: 442px;
    border-top:1px  solid #e9e9e9; 
    position: absolute;
    top: -1px;
    left: 209px;
    background: rgba(249,249,249,.95);
    display: none;
}
.category-layer .list .categorys .item-left {
    width: 560px;
    padding-left: 20px;
    margin-top: 20px;
}
.category-layer .list .categorys .item-right {
    width: 180px;
    margin-right: 20px;
}
.category-layer .list .categorys .subitems {
    width: 560px;
    padding: 0px 0px 5px 0px;
    min-height: 387px;
    clear: both;
}
.category-layer .list .categorys .subitems dl {
    width: 100%;
    overflow: hidden;
    line-height: 2em;
}
.category-layer .list .categorys .subitems dt {
    position: relative;
    float: left;
    max-width: 96px;
    padding: 8px 20px 0 0;
    text-align: right;
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;  
    width: 6em !important;
}
.category-layer .list .categorys .subitems dd {
    float: left;
    width: auto;
    max-width: 450px;
    padding: 8px 0 6px;
}
.category-layer .list .categorys .subitems dd a {
    float: left;
    padding: 0 8px;
    margin: 4px 0;
    line-height: 16px;
    height: 16px;
    border-left: 1px solid #e0e0e0;
    white-space: nowrap;
}
.category-layer .list .categorys .subitems dd a:hover{
	color: #e31939;
}
.slider a{    
    display: block;
    width: 750px;
    height: 443px;
    text-indent: -9999px;
    margin-left: -365px;
    position: absolute;
    z-index: 2;
    left: 50%;
    top: 0px;
}
.banner.rightDiv{
    width: 220px;
    height: 442px;
    margin-left: 385px;
    position: absolute;
    z-index: 1;
    top: 0px;
    left: 50%;
    float: right;
    overflow: hidden;
}
.rightDivTab .tabs-nav li h3{
    height: 40px;
    line-height: 40px;
    color: #333;
    font-size: 16px;
    font-weight: normal;
}
.rightDivTab .tabs-nav li.tabs-selected {
    color: #333;
    font-weight: 600;
    background: #F7F7F7;
    height: 40px;
    line-height: 40px;
    border-style: solid;
    border-color: transparent #E7E7E7 #F7F7F7 #E7E7E7;
    border-width: 0 0px 1px 0px;
    position: relative;
    z-index: 10;
    _margin-bottom: -1px;
}

.rightDivTab .mall-news {
    padding: 3px 2.5%;
}
.rightDivTab .mall-news li {
    height: 27px;
    line-height: 27px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.rightDivTab .tabs-nav {
    background: #eee;
    height: 40px;
}
.rightDivTab .tabs-nav li {
    background: #eee;
    text-align: center;
    display: block;
    width: 110px;
    height: 40px;
    line-height: 40px;
    float: left;
    margin: 0px;
    z-index: 9;
    cursor: pointer;
}
.rightDivTab .tabs-panel {
    width: 95%;
    height: 165px;
    overflow: hidden;
    margin: 6px auto;
}
.rightDivTab {
    background: #F7F7F7;
    width: 220px;
    height: 220px;
    margin-top: 1px;
}
.rightDivTab .tabs-panel .store-join-btn {
    background: url(../images/enter.jpg) no-repeat;
    display: block;
    width: 165px;
    height: 60px;
    margin: 40px auto 5px;
}
.rightDivTab .tabs-panel .store-join-help {
    color: #999;
    display: block;
    text-align: center;
}
.tabs-hide{display: none;}
.face{width: 90px;height: 90px;border-radius: 50%;}
.faceDiv{padding:25px 20px 5px 20px;}
.u-person{background: rgba(183, 67, 77, 0);border:1px solid black;color: black;width: 80px;height: 28px;line-height: 26px;border-radius: 3px;font-size: 11px;}
.u-fenxiao{background: rgba(183, 67, 77, 0);border:1px solid  #e31939;color:#e31939;width: 80px;height: 28px;line-height: 26px;border-radius: 3px;font-size: 11px;margin-left: 10px;}
.g-middleCategory .tabsNav{
    background-color: transparent;
    width: 100%;
    height: 40px;
    border-style: solid;
    border-width: 0 0 2px 0;
    border-color: transparent transparent #F0F0F0 transparent;
    position: relative;
    z-index: 1;
}
.g-middleCategory{overflow: hidden;margin: 10px auto !important;}
.g-middleCategory .tabsNav li {
    background-color: transparent;
    width: 20%;
    height: 40px;
    float: left;
    padding: 0;
    position: relative;
    z-index: 1;
    cursor: pointer;
}
.g-middleCategory .tabsNav li i.arrow {
    font-size: 0px;
    line-height: 0;
    display: none;
    width: 0px;
    height: 0px;
    float: right;
    margin-left: -4px;
    border-width: 5px;
    border-style: dashed dashed solid dashed;
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 50%;
}
.g-middleCategory .tabsNav li h3 {
    font-size: 16px;
    font-weight: 400;
    line-height: 38px;
    text-align: center;
    letter-spacing: 2px;
}
.g-middleCategory .tabsNav .tabs-selected {
    border-style: solid;
    border-width: 0 0 2px 0;
}
.g-middleCategory .tabsNav .tabs-selected {
    border-color: #e31939;
}
.g-middleCategory .tabsNav .tabs-selected i.arrow {
    border-color: transparent transparent #e31939;
}
.g-middleCategory .tabsNav .tabs-selected h3 {
    color: #e31939;
}
.g-middleCategory .tabsNav  .tabs-selected i.arrow {
    display: block;
}

.g-middleCategory .tabsPanel {
    width: 1210px;
    overflow: hidden;
}
.g-middleCategory .tabsPanel ul {
    width: 1210px;
    margin-left: -1px;
    overflow: hidden;
}
.g-middleCategory .tabsPanel ul li {
    width: 241px;
    height: 235px;
    padding: 15px 0 0;
    border-left: dotted 1px #F0F0F0;
    float: left;
    overflow: hidden;
}
.g-middleCategory .tabsPanel dl {
    width: 160px;
    margin: 0 auto auto;
    position: relative;
    z-index: 1;
}
.g-middleCategory .tabsPanel  dl dt.goodsName {
    width: 160px;
    height: 32px;
    position: absolute;
    z-index: auto;
    top: 164px;
    left: 0;
    overflow: hidden;
    font-weight: 300;
    line-height: 16px;
}
.g-middleCategory .tabsPanel dl dd.goodsContent {
    width: 160px;
    height: 160px;
    position: absolute;
    z-index: auto;
    top: 0;
    left: 0;
}
.g-middleCategory .tabsPanel  dl dd.goodsPrice {
    height: 20px;
    line-height: 20px;
    color: #999;
    position: absolute;
    z-index: auto;
    top: 200px;
    left: 0;
}
.g-middleCategory .tabsPanel dl dd.goodsContent a {
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    width: 160px;
    height: 160px;
    overflow: hidden;
}
.g-middleCategory .tabsPanel dl dd.goodsContent img {
    max-width: 160px;
    max-height: 160px;
}
.index-sale .tabs-panel dl dd.goods-price em {
    font-size: 14px;
}


/* 楼层样式一 */
.adv-groups1 {
    margin: 15px auto !important;
}
.advGorup .advImg{width: 1210px;height: 100px;}
.advGorup a{width: 1210px;height: 100px;display: block;}

.floor {
    width: 100%;
    position: relative;
}
.floor-layout {
    height: auto;
}
.floor-layout .floor-con {
    height: auto;
    margin: 10px auto 0px auto;
    border-bottom: 2px solid #e6e6e6;
    position: relative;
}   
.floor-layout .floor-con .floor-title {
    height: 35px;
    line-height: 35px;
    overflow: hidden;
}
.floor-layout .floor-con .floor-title h2 {
    font-size: 18px;
    color: #333;
    height: 35px;
    line-height: 35px;
    float: left;
}
.floor-layout .floor-con .floor-title h2 span {
    width: auto;
    min-width: 30px;
    height: 35px;
    line-height: 35px;
    font-size: 20px;
    text-indent: 3px;
    display: inline-block;
    font-weight: normal;
    vertical-align: middle;
}
.floor-layout .floor-con .floor-title h2 a {
    /* padding-left: 8px; */
    vertical-align: middle;
    font-weight: normal;
    color: #333;
    display: inline-block;
}
.floor-layout .floor-content5 {
    width: 1208px;
    height: 485px;
    border-width: 0px 1px 1px 1px;
    border-style: solid;
    border-color: #eee;
}
.floor-layout .floor-content5 .floor-left {
    width: 210px;
    height: 485px;
}
.floor-layout .floor-content5 .floor-left .floor-ad {
    width: 210px;
    height: 325px;
}

.floor-layout .floor-content5 .floor-left .floor-ad a.floor-ad-img {
    width: 210px;
    height: 325px;
    display: inline-block;
}
.floor-layout .floor-content .floor-left .floor-words {
    position: relative;
    width: 250px;
    height: 120px;
    /* margin-top: -150px; */
    padding: 15px 10px;
    overflow: hidden;
    background: rgba(255,255,255,.5);
}
.floor-layout .floor-content5 .floor-left .floor-words {
    width: 190px;
    /*margin-top: -170px;*/
    padding: 25px 10px;
}

.floor-layout .floor-content .floor-left .floor-words li {
    float: left;
    width: 90px;
    padding-left: 35px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
}
.floor-layout .floor-content5 .floor-left .floor-words li {
    width: 85px;
    padding-left: 10px;
}
.floor-layout .floor-content5 .floor-left .floor-words li a {
    color: #666;
}
.floor-layout .floor-content5 .floor-left .floor-words li:hover a {
    color: #e31939;
}
.floor-layout .floor-content .floor-left .floor-words li a {
    font-size: 14px;
    color: #333;
}
.floor-layout .floor-content5 .floor-middle {
    float: left;
    width: 390px;
    height: 485px;
}
.floor-layout .floor-content5 .floor-middle .floor-banner {
    width: 390px;
    height: 485px;
    position: relative;
    overflow: hidden;
}
.floor-layout .floor-content5 .floor-right {
    width: 606px;
    height: 485px;
    overflow: hidden;
}
.floor-layout .floor-content5 .floor-right .floor-tabs-panel {
    width: 608px;
    height: 485px;
}
.floor-layout .floor-content5 .floor-right .floor-tabs-panel {
    width: 608px;
    height: 485px;
}
.floor-layout .floor-content .floor-right .floor-tabs-hide {
    display: none !important;
}
.floor-layout .floor-content5 .floor-right .floor-tabs-panel .floor-tabs-ad-up {
    width: 608px;
    height: 300px;
    border-bottom: 1px #eee solid;
    overflow: hidden;
    position: relative;
}
.floor-layout .floor-content5 .floor-right .floor-tabs-panel .floor-tabs-ad-up a.first {
    margin-left: -1px;
}
.floor-layout .floor-content5 .floor-right .floor-tabs-panel .floor-tabs-ad-up a.floor-tabs-ad-img {
    width: 202px;
    height: 300px;
    border-left: 1px #eee solid;
    float: left;
    display: inline-block;
}
.floor-layout .floor-content5 .floor-right .floor-tabs-panel .floor-tabs-ad-up a.floor-tabs-ad-img img {
    max-width: 100%;
    max-height: 100%;
}
.floor-layout .floor-content5 .floor-right .floor-tabs-panel .floor-tabs-ad-down {
    width: 608px;
    height: 185px;
    overflow: hidden;
    position: relative;
}
.floor-layout .floor-content5 .floor-right .floor-tabs-panel .floor-tabs-ad-down a.first {
    margin-left: -1px;
}
.floor-layout .floor-content5 .floor-right .floor-tabs-panel .floor-tabs-ad-down a.floor-tabs-ad-img img {
    max-width: 100%;
    max-height: 100%;
}
.floor-layout .floor-content5 .floor-right .floor-tabs-panel .floor-tabs-ad-down a.floor-tabs-ad-img {
    width: 303px;
    height: 185px;
    border-left: 1px #eee solid;
    float: left;
    display: inline-block;
}
.floor-layout .floor-content .floor-left {
    border-right: 1px solid #e6e6e6;
    float: left;
    overflow: hidden;
}
.floor-layout .floor-con .floor-title .floor-tabs-nav {
    display: inline;
    width: auto;
    height: 35px;
    z-index: 4;
    position: absolute;
    top: 0px;
    right: 2px;
}
.floor-layout .floor-con .floor-title .floor-tabs-nav li {
    background-color: #fff;
    width: auto;
    height: 34px;
    line-height: 34px;
    float: left;
    padding: 0;
    position: relative;
    z-index: 4;
    cursor: pointer;
    margin-left: 8px;
}
.floor-layout .floor-con .floor-title .floor-tabs-nav li h3 {
    font-size: 12px;
    font-weight: 400;
    padding: 0px 35px;
    text-align: center;
    border: 1px #eee solid;
    border-bottom: none;
    z-index: 4;
}
.floor-layout .floor-con .floor-title .floor-tabs-nav li.floor-tabs-selected h3 {
    z-index: 5;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #8ed515 #8ed515 #fff;
    color: #8ed515;
}



/* 楼层样式二 */

.floor-layout .floor-content .floor-left .floor-banner2 {
    position: relative;
    height: 325px;
    overflow: hidden;
    width: 270px;
}
.floor-layout .floor-content .floor-left .floor-banner2 ul {
    height: 325px;
    position: absolute;
}
.floor-layout .floor-content .floor-left .floor-words2 {
    position: relative;
    width: 250px;
    height: 120px;
   /*  margin-top: -150px; */
    padding: 15px 10px;
    overflow: hidden;
    background: rgba(255,255,255,.5);
}
.floor-layout .floor-content .floor-left .floor-words2 li {
    float: left;
    width: 90px;
    padding-left: 35px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
}
.floor-layout .floor-content .floor-left .floor-words2 li a {
    font-size: 14px;
    color: #333;
}

.floor-layout .floor-content .floor-right2 {
    width: 939px;
    height: 475px;
    float: left;
    position: relative;
}
.floor-layout .floor-content .floor-right2 .floor-tabs-panel .item {
    float: left;
    width: 235px;
    color: #2f2f2f;
    height: 236px;
    overflow: hidden;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
    margin-right: -1px;
    box-sizing: content-box;
}
.floor-layout .floor-content .floor-right2 .floor-tabs-panel .item .wrap {
    height: 67px;
    margin: 165px 20px 0px;
    position: relative;
}
.floor-layout .floor-content .floor-right2 .floor-tabs-panel .item .title {
    margin-bottom: 5px;
    height: 32px;
    overflow: hidden;
}
.floor-layout .floor-content .floor-right2 .floor-tabs-panel .item .price {
    font-size: 18px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
}
.floor-layout .floor-content .floor-right2 .floor-tabs-panel .item a.add-cart {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    -moz-background-size: 30px 30px;
    background-size: 30px 30px;
    background-repeat: no-repeat;
}
.floor-layout .floor-content .floor-right2 .floor-tabs-panel .item img {
    display: block;
    width: 140px;
    height: 140px;
    position: absolute;
    top: -150px;
    left: 27px;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.second-color {
    color: #ff0000;
}
.floor-tabs-hide{display: none;}

/* 底部 */
.g-footer {
    bottom: 0px;
    width: 100%;
}
.m-footer {
    margin: 0 auto;
    width: 1210px;
}

.g-mn2 {
    float: left;
    width: 100%;
}
.g-mn2c {
    margin-right:160px;
    margin-left: 10px;
}
.g-bd2 {
    margin: 10px 0 10px;
}
.g-mn2 {
    float: left;
    width: 100%;
}

.m-list1 {
    line-height: 23px;
}
.m-list1 ul {
    margin-left: -10px;
}
.m-footer ul.m-fristUl li.m-fristLi {
    width: 18%;
    margin-top: 15px;
}
.m-list1 ul {
    margin-left: -10px;
}
.m-list1 li {
    float: left;
    padding-left: 10px;
}
.m-footer ul.m-fristUl li p.u-footerTitle {
    font-size: 15px;
    margin: 0px 0px 7px 0px;
    font-weight: bold;
    text-align: center;
}
.m-footer ul.m-fristUl li p.u-footerItem {
    font-size: 12px;
    color: #676767;
    margin: 3px 0px;
    text-align: center;
}
.u-weixindiv {
    border-right: 1px solid white;
    margin-left: -290px !important;
    margin-top: 10px;
    margin-right: 70px;
}
.u-guanzhu {
    font-size: 15px;
    margin: 5px 0px 7px 0px;
    text-align: center;
    font-weight: bold;
}
.g-sd2 {
    position: relative;
    float: right;
    width: 145px;
    margin-left: -145px;
}
.u-marginT15 {
    margin-top: 15px;
}
.Nitem {
    font-size: 12px;
    color: #bbbbbb;
    margin: 3px 0px;
}
.u-footerTitleN {
    font-size: 19px;
    margin: 0px 0px 7px 0px;
    color: white;
}
.g-footer {
    height: 200px;
}
.f-bootom {
    font-size: 13px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    background: #333538;
    color: #ccc;
}
.footerImg {
    width: 1210px;
    height: auto;
    margin: 0px auto 0 auto;
    /* border-bottom: 1px solid #eee; */
}
 .footerImg img {
    width: auto;
    height: auto;
    max-width: 1210px;
    max-height: 110px;
}
.kefu{background: white;border:1px solid #e31939;color: #e31939;border-radius: 3px; width: 130px;height: 33px;line-height: 33px;}
.kefu:hover{background:#e31939;color: white; }
.bottomList a {
    padding: 0px 8px;
    color: #ccc;
}
.bottomList .info-text p {
    margin: 0;
    line-height: 25px;
}
.bottomList em{color:#ccc; }
.tarBarBg-show {
    display: none;
    width: 100%;
    background-color: #fff;
    height: 60px;
    top: -60px;
    z-index: 102;
    position: fixed;
    opacity: .9;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.tarBar{
    display: none; 
    margin: 0 auto;
    position: fixed;
    top: -60px;
    width: 100%;
    height: 60px;
    z-index: 9999;
    opacity: 1;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    box-shadow: 0 0 4px #dedede;
}
.register{color:white;background:#e31939; }
.register:hover{background: #ea445e;color: white;}
.tarBarWrap{
    width: 1210px;
    height: 60px;
    margin: 0px auto;
}
.tarBar .logo {
    float: left;
    width: 220px;
    height: 60px;
    display: inline-block;
}
.tarBar .search {
    width: 460px;
    position: relative;
    z-index: 999;
    float: left;
    margin-left: 150px;
    margin-top: 10px;
}
.tarBar .login-info {
    float: right;
    height: 60px;
    line-height: 60px;
}

.tarBar .login-info a {
    font-size: 14px;
    margin-left: 15px;
    padding: 5px 15px;
    border-radius: 2px;
}

.pop-login-mask, .pop-choose-spec-mask {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.15;
    filter: alpha(opacity=15);
    left: 0;
    top: 0;
    z-index: 999999;
    /* display: none; */
}

.pop-login-main, .pop-choose-spec-main {
    border: 4px solid rgba(0,0,0,.1);
    border: 4px solid #ccc\9;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    width: 370px;
    position: fixed;
    z-index: 1000001;
    left: 50%;
    top: 60px;
    margin-left: -185px;
    display: none;
}
.pop-choose-spec-main {
    width: auto;
    min-width: 370px;
    max-width: 550px;
    top: 50%;
    margin-top: -170px;
    background-color: #fff;
}
.pop-choose-spec-main {
    margin-left: -225px;
}
.pop-login-header, .pop-choose-spec-header {
    position: relative;
    padding: 0 10px;
    height: 36px;
    line-height: 36px;
    background: #f7f7f7;
    font-size: 14px;
    color: #666;
    font-family: "Microsoft YaHei";
}
.pop-choose-spec-header {
    display: inline-block;
    width: 530px;
    height: auto;
    line-height: auto;
    background: #fff;
}
.pop-choose-spec-header img {
    width: 100px;
    border: #f8f8f8 1px solid;
    border-radius: 4px;
    padding: 5px;
    background: #FFF;
    margin-top: -35px;
    margin-left: 15px;
    float: left;
}
.attribute-header-right {
    margin-left: 10px;
    margin-top: 15px;
    float: left;
    overflow: hidden;
    width: 70%;
}


.attribute-header-right span.goodprice {
    color: #f23030;
    font-size: 16px;
}
.attribute-header-right span {
    display: block;
    width: 100%;
    overflow: hidden;
    color: #666;
    font-size: 12px;
    line-height: 120%;
    margin-bottom: 5px;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.pop-login-con, .pop-choose-spec-con {
    padding: 10px 10px 20px;
    background: #fff;
    position: relative;
    min-height: 80px;
}
.attr-list {
    padding: 10px 0;
    margin: 0;
    max-height: 200px;
    overflow-y: auto;
}
.choose {
    padding: 10px 0px;
    width: 530px;
}
.choose dl.attr {
    padding-bottom: 6px;
    display: inline-block;
}
.choose dl.attr dt {
    text-align: right;
    float: left;
    width: 69px;
    color: #999;
    margin-top: 10px;
    margin-right: 10px;
}


.choose dl dd {
    width: 457px;
    float: left;
}
.pop-choose-spec-con .dt, .pop-choose-spec-con .dd {
    display: inline-block;
}
.pop-choose-spec-con .dd {
    width: 430px;
}
.choose dl.attr dd li {
    float: left;
    position: relative;
    margin: 0 8px 4px 0;
    line-height: 28px;
    vertical-align: middle;
}

.choose dl.attr dd li.selected a {
    border: 1px solid #e31939;
}
.choose dl.attr dd li.selected i {
    position: absolute;
    bottom: 0.8px;
    right: 1px;
    width: 12px;
    height: 12px;
    overflow: hidden;
    display: block;
    /* background: url(../images/goods-icon.png) no-repeat; */
    background-position: 0px -20px;
}
.choose dl.attr dd li.selected a {
    border: 1px solid #fa4862;
}
.choose dl.attr dd li a {
    float: left;
    background-color: #fff;
    width: auto!important;
    min-width: 16px;
    padding: 3px 9px 2px;
    text-align: center;
    border: 1px solid #b8b7bd;
    color: #000;
    display: inline-block;
}
.choose dl.attr dd li a img, .choose dl.attr dd li a span {
    float: left;
    color: #666;
    height: 30px;
    vertical-align: middle;
}
.pop-choose-spec-con .choose-btn {
    text-align: center;
}
.pop-choose-spec-con .choose-btn .amount {
    margin: 10px auto;
    text-align: left;
    display: inline-block;
}
.pop-choose-spec-con .choose-btn .amount dt {
    text-align: right;
    float: left;
    width: 66px;
    color: #999;
    line-height: 30px;
    margin-right: 10px;
    margin-right: 10px;
}
.pop-choose-spec-con .choose-btn .amount dd {
    width: 445px;
    float: left;
}
.pop-choose-spec-con .choose-btn .amount .amount-widget {
    width: 150px;
    height: 30px;
    position: relative;
    display: inline-block;
}
.pop-choose-spec-con .choose-btn .amount .amount-widget .amount-input {
    color: #666;
    font-size: 12px;
    margin: 0;
    height: 28px;
    border: 1px solid #ddd;
    width: 54px;
    line-height: 28px;
    text-align: center;
    position: absolute;
    left: 22px;
    top: 0px;
    padding: 0px;
    z-index: 2;
}
.pop-choose-spec-con .choose-btn .amount .amount-widget .amount-btn {
    width: 100px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: 0px;
}
.pop-choose-spec-con .choose-btn .amount .amount-widget .amount-unit {
    vertical-align: middle;
    margin-left: 5px;
}
.pop-choose-spec-con .choose-btn .amount .amount-widget .amount-plus {
    width: 22px;
    height: 30px;
    border: 1px solid #ddd;
    border-left: none;
    overflow: hidden;
    cursor: pointer;
    display: block;
    line-height: 28px;
    text-align: center;
    background: #f1f1f1;
    position: absolute;
    right: 0px;
}
.pop-choose-spec-con .choose-btn .amount .amount-widget .amount-minus {
    width: 22px;
    height: 30px;
    overflow: hidden;
    cursor: pointer;
    border: 1px solid #ddd;
    border-right: none;
    display: block;
    line-height: 28px;
    text-align: center;
    background: #f1f1f1;
    position: absolute;
    left: 0px;
}
.pop-choose-spec-con .choose-btn .btn {
    margin-right: 5px;
}
.pop-choose-spec-con .choose-btn .btn:last-child {
    margin-right: 0px;
}
.btn {
    font-family: "Microsoft Yahei", "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
    display: inline-block;
    padding: 0 10px;
    height: 32px;
    line-height: 30px;
    color: #666;
    min-width: 80px;
    cursor: pointer;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    box-sizing: border-box;
    vertical-align: middle;
    -webkit-appearance: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: 0;
    text-decoration: none;
    background-image: none;
    background-color: #f6f6f6;
    border: 1px solid #ccc;
    border-radius: 2px;
}
.pop-choose-spec-con .choose-btn .amount .amount-widget .amount-btn i {
    width: 22px;
    height: 23px;
    font-size: 14px;
    color: #666;
    display: inline-block;
}
a.btn-primary, .btn-primary {
    background-color: #e31939;
    color: #fff;
    border-color: #e31939;
}
.pop-choose-spec-header .pop-choose-spec-close{
    display: block;
    position: absolute;
    right: 5px;
    top: 0px;
    font-size: 30px;
    color: #cecccc;
}



/* 商家列表 */
.bs-chinese-region input[readonly]{
    cursor: pointer;
}
.bs-chinese-region .dropdown-menu{
    padding-top:0;
    padding-bottom:0;
    width:100%;
}
.bs-chinese-region .nav-tabs{
    background-color: #f5f5f5;
    border-radius: 4px 4px 0 0;
}
.bs-chinese-region .nav-tabs>li>a{
    border-top:0;
}
.bs-chinese-region .nav-tabs>li.active>a,.bs-chinese-region .nav-tabs>li.active>a:hover,.bs-chinese-region .nav-tabs>li.active>a:focus{
    border-top:0;
    border-right-color:#ddd;
}
.bs-chinese-region .nav-tabs>li:first-child.active>a{
    border-left-color: transparent;
}
.bs-chinese-region .tab-content>div{
    padding: 10px;
    white-space: pre-wrap;
}
.bs-chinese-region .areas-item{
    display: inline-block;
    margin-bottom:3px;
    padding: 2px 8px;
}
.bs-chinese-region .areas-item.current{
    background: #337ab7;
    color: #fff;
    border-radius: 15px;
}

/**flat**/
.bs-chinese-region.flat input,.bs-chinese-region.flat .dropdown-menu,.bs-chinese-region.flat .nav-tabs>li>a,.bs-chinese-region .nav-tabs{
    border-radius: 0;
}
.bs-chinese-region.flat .nav-tabs>li>a{
    margin-right: 0;
}


@media screen and (min-width: 768px) {
    .bs-chinese-region .dropdown-menu{
        min-width: 400px;
    }
}

.searchDiv #address {
    width: 70%;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 11px;
    background-color: rgba(255, 255, 255, 0.00);
    border: 0px;
    float: left;
    padding: 0px;
    text-align: center;
}
.spanIcon {
    font-size: 11px;
    margin: 1px 5px;
    position: absolute;
    left: 50px;
    top: 8px;
}


/* 含标题和Tab的模块头部-默认不定宽 */
.contentWrap .m-hd{height:43px;line-height:40px;padding:1px 0 0;border:1px solid #e8e8e8;}
.contentWrap .m-hd h2,.contentWrap .m-hd ul,.contentWrap .m-hd li{float:left;display:inline;}
.contentWrap .m-hd h2{margin:0 20px 0 0;font-size:16px;}
.contentWrap .m-hd ul{margin-left:-2px;}
.contentWrap .m-hd li{position:relative;}
.contentWrap .m-hd li a,.contentWrap .m-hd li a:hover{text-decoration:none;color:#3c3c3c;}
.contentWrap .m-hd li a{float:left;width:100px;border-right:1px solid #e8e8e8;border-bottom:0;text-align:center;font-size:14px;}
.contentWrap .m-hd li a:hover{background:#e31939;color: white;}
.contentWrap .m-hd li.z-crt a{position:relative;padding-bottom:1px;margin-bottom:-1px;background:#e31939;color: white;}
.contentWrap .m-hd .more{float:right;margin-left:10px;}

.contentWrap .all-fenlei{margin-top: 20px;background: #f6f6f6; }
.tip-text{font-size: 16px;}
.f-border{border:1px solid #e6e6e6;}
.bandList{background: #fafafa;}
.bandListWrap .bandList .bandOne{margin-bottom: 20px; position: relative; background: url('../images/bandBg.png') no-repeat;padding: 10px 10px 10px 0px;height: 210px;}
.bandListWrap .bandList .bandOne .div-left{float: left; width: 350px;padding:10px 10px 10px 100px;position: relative;}
.bandListWrap .bandList .bandOne .div-left img{width: 80px;height: 80px;position: absolute;left: 10px;top: 10px;}
.bandListWrap .bandList .bandOne .div-left .name{margin-top: 10px; font-size: 16px;width: 175px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.bandListWrap .bandList .bandOne .div-left .shoucangBtn{border-radius: 4px; cursor: pointer; position: absolute;right:-15px;top:10px;border:1px solid #e6e6e6;padding: 5px 10px;font-size: 11px;background: white;}
.bandListWrap .bandList .bandOne .div-left .shoucangBtn:hover{background: #efefef;}
.bandListWrap .bandList .bandOne .div-left .shoucangBtn:hover i{color: #e31939;}
.bandListWrap .bandList .bandOne .div-left .shoucangBtn.active{background: #efefef;}
.bandListWrap .bandList .bandOne .div-left .shoucangBtn.active i{color: #e31939;}
.bandListWrap .bandList .bandOne .div-left .shoucangBtn i{font-size: 12px;}
.f-colorB2B2B2{color: #b2b2b2;}
.f-nowrap{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.xiaoliang{position: absolute;left: 10px;bottom: 10px;}
.bandListWrap .goodListWrap{width: 750px;margin-left: 50px;}
.bandListWrap .goodListWrap .goodList li{width: 25%; float: left;margin-top: 7px;}
.bandListWrap .goodListWrap .goodList li p{width: 150px;}
.bandListWrap .goodListWrap .goodList li img{width: 150px;height:150px;border:1px solid #e6e6e6;padding: 5px;}

/* 普通翻页器-默认居中 */
.m-page{margin:10px 0 0;text-align:center;line-height:32px;font-size:0;letter-spacing:-0.307em;*letter-spacing:normal;*word-spacing:-1px;word-wrap:normal;white-space:nowrap;color:#999;}
.m-page a,.m-page i{display:inline-block;*display:inline;*zoom:1;vertical-align:top;padding:0 12px;margin-left:-1px;border:1px solid #ddd;font-size:12px;letter-spacing:normal;word-spacing:normal;text-shadow:0 1px #fff;background:#fff;-webkit-transition:background-color 0.3s;-moz-transition:background-color 0.3s;-ms-transition:background-color 0.3s;transition:background-color 0.3s;}
.m-page a,.m-page a:hover{text-decoration:none;color:#39c;}
.m-page a.first{margin-left:0;border-top-left-radius:5px;border-bottom-left-radius:5px;}
.m-page a.last{margin-right:0;border-top-right-radius:5px;border-bottom-right-radius:5px;}
.m-page a .pagearr{font-weight:bold;font-family:\5b8b\4f53;vertical-align:top;*vertical-align:middle;}
.m-page a.pageprv .pagearr{margin-right:3px;}
.m-page a.pagenxt .pagearr{margin-left:3px;}
.m-page a:hover{background:#f5f5f5;}
.m-page a:active{background:#f0f0f0;}
.m-page a.z-crt,.m-page a.z-crt:hover,.m-page a.z-crt:active{cursor:default;color:#999;background:#f5f5f5;}
.m-page a.z-dis,.m-page a.z-dis:hover,.m-page a.z-dis:active{cursor:default;color:#ccc;background:#fff;}
/* 居右 */
.m-page-rt{text-align:right;}